Користувач:Stanley/common.css

Матеріал з Rozum Framework
Версія від 15:40, 20 березня 2026, створена Stanley (обговорення | внесок)
(різн.) ← Попередня версія | Поточна версія (різн.) | Новіша версія → (різн.)

Увага: Після публікування слід очистити кеш браузера, щоб побачити зміни.

  • Firefox / Safari: тримайте Shift, коли натискаєте Оновити, або натисніть Ctrl-F5 чи Ctrl-Shift-R (⌘-R на Apple Mac)
  • Google Chrome: натисніть Ctrl-Shift-R (⌘-Shift-R на Apple Mac)
  • Edge: тримайте Ctrl, коли натискаєте Оновити, або натисніть Ctrl-F5.
#p-logo-text {
  background-image: url("/images/4/49/Rozum-framework-extended-horizontal.png");
  background-size: auto 100%;
  color: yellow;
  background-repeat: no-repeat;
}
#p-logo-text a {
	color: transparent;
}


#p-logo-text a.long {
    margin-top: -5px;
    font-size: 1.5em;
    line-height: 0.8;
    background-size: auto 100%;
    background-repeat: no-repeat;
    color: transparent;
    width: 135px;
    background-image: url(/images/4/49/Rozum-framework-extended-horizontal.png);
}